<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ID />
  <Type>Service</Type>
  <Profile>
    <Description>${description}</Description>
     <Class>PortletAdmin</Class>
     <Name>nodeaccountingportlet</Name>
     <Version>1.7.0</Version>
     <Packages>
       <Software>
         <Name>nodeaccountingportlet</Name>
         <Version>1.5.0-3.1.1</Version>
         <MavenCoordinates>
            <groupId>org.gcube.messaging</groupId>
            <artifactId>nodeaccountingportlet</artifactId>
             <version>1.5.0-3.1.1</version>
         </MavenCoordinates>
         <InstallScripts>
	     <File>installPortlet.sh</File>
	</InstallScripts>
	 <Files>
            <File>target/nodeaccountingportlet-1.5.0-3.1.1.war</File>
         </Files>
       </Software>
     </Packages>
</Profile>
</Resource>